#ifndef INCLUDED_OOO_VBA_OFFICE_MSOVERTICALANCHOR_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOVERTICALANCHOR_HPP

#include "ooo/vba/office/MsoVerticalAnchor.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOVERTICALANCHOR_HPP
